/* general formatting */

 
body {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;-webkit-font-smoothing: antialiased;
	background: #e0dfda url(img/bgtile2.gif) repeat-x scroll top;
	font-size: 62.5%;
	line-height: 180%;
	color: #666666;
}

a {
	text-decoration: none;
	color: #06356b;
}

 

a:hover {
	color: #0053a1;
}


a {
   outline: 0;
}
img {
	border-style: none;
    border-color: inherit;
    border-width: medium;
    
            float: left;
            padding-right : 4px;
    
        padding-left : 4px;
}





p {
	padding: 6px 0px 15px 0px;
	margin: 0px;
	text-align: justify;
}




h1, h2, h3, h4, h5 {
	padding: 0px 0px 15px 0px;
	font-weight: normal;
	margin: 0px;
	
	font-family: Arial, Helvetica, sans-serif;-webkit-font-smoothing: antialiased;
	color: #06356b;
}

h1 {
	font-size: 1.7em;
	line-height: 1.1em;
}

h2 {
	font-size: 1.7em;
	line-height: 1.1em;
}

h3 {
	font-size: 1.5em;
	line-height: 1.1em;
}

 
 
 
 

ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

 

/* structural styles */

#pageContainer {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#topContainer {
	height: 113px;
	background: transparent url(img/top_bgshifter.gif) repeat-x scroll top;
	border-bottom: 1px solid #6e8aa8;
/* fdb812  */
}

#logo {
	position: absolute;
	width: 250px;
	height: 107px;
	left: 5px;
	top:36px;
	background: transparent url(img/Talisman_wordmark.jpg) no-repeat scroll 0px 0px;
}

#logo span {
	position:absolute;
	left: -999em;
}

#topNav {
	position: absolute;
	left: 325px;
	top: 25px;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#topNav li {
	float: left;
	height: 99px;
	font-size: 1.2em;
}

#topNav li a {
	border-top: 5px solid #FFFFFF;
	display: block;
	color: #6e8aa8;
	border-bottom: 2px solid #FFFFFF;
	padding: 38px 3px 25px 3px;
	margin: 0px 4px;
}

#topNav li a:hover {
	color: #06356b;
}

#topNav li a.selected {
	border-top: 5px solid #fdb812;
	border-bottom: 2px solid #fdb812;
	font-weight: bold;
	color: #06356b;
}




/* footer styles */

#botLinks {
	clear:both;background-color:#666;
	height: 74px;
 
	color: #e1ded9;
	font-size: 1.2em;
}
 
#botLinks .div1 {
	border-right: 1px solid #FFFFFF;
	height: 74px;
	padding-left:70px;
	width:410px;
	float: left;
	 
}
#botLinks .div2 {
	 
	height: 74px;
	padding-left:60px;
	width:400px;
	float: left;
}
#botLinks h2 {
	font-size: 2.4em;
	float: left;
	padding: 20px 5px 0px 30px;
	color: #FFFFFF;
}

#botLinks a {
	display: block;
 
	color: #FFFFFF;
	 
	 
}

#footer {
	font-size: 1.1em;
	padding: 12px 2px 0px 2px;
	color: #1c4879;
}

 

#footer a { color: #1c4879 }
#footer a:hover { color: #5b5247; }


/* home content styles */

.homePanel {
	width: 960px;
	height: 346px;
	padding: 0px;
	font-size: 1.2em;
	overflow: hidden;
	background-color: #007eaa;
	background: #FFFFFF url(img/homebg.jpg) repeat-x scroll top;
}

 
.homePanel img.main {
	
	
}

.homePanel h1 {
	 
		font-size: 31px;
		 line-height:20px;
		 
	 
}

.homePanel h2 {
	 
		font-size: 26px;
		line-height:25px;
		  
	 
}

.homePanel h3 {
	 
	 color:#8a8889;
		font-size: 20px;line-height:19px;
		 
		 
	 
}

.pipe {
	 
	 color:#cccccc;
	 line-height:19px;
	font-size: 19px;
	 
		 
		 
	 
}
 
 .gold {color:#feb70f;font-size: 24px;}
 


#homeBot {
	width: 960px;
	height:  220px;
	font-size: 1.2em;
	background-color: #1c4879;
	color: #FFFFFF;
	margin-top: 14px;
}

#homeBot div h3 {
	font-size: 2em;
	padding: 0px;
	height: 35px;
	color: #d9e6ee;
}

 
#homeBot p {
	padding: 0px;
	line-height: 1.4em;
}

#homeBot div.right p {
	/*height: 76px;*/
	padding-bottom: 8px;
}

#homeBot a {
	color: #FFFFFF;
	text-decoration: none;
}

 
 
#homeBot a.homebotLink {
	display: block;
	background-color: #061941;
	padding: 1px 8px;
	width: 71px;
}

 

#homeBot div.left {
	width: 255px;
	height: 205px;
	padding: 20px 30px 0px 35px;
	float: left;
}

#homeBot div.mid {
 
	
		width: 292px;
	height:  200px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	float: left;
 
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-color: rgb(6, 25, 65);
	
	
	 
}

#homeBot div.right ul {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0 10px;}

#homeBot div.mid ul {
	list-style-type: none;
	padding: 0;
	margin: 3px 0 0 0;
}

#homeBot div.mid ul li {
	float: left;
	width: 130px;
	color: #fdb812;
	border-bottom: 1px solid #425d81;
	font-size: 1em;
	margin: 0px 15px 0px 0px;
	padding: 4px 0px 3px 0px;
}
#homeBot div.right ul li {
	float: left;
	width: 140px;
	color: #fdb812;
	border-bottom: 1px solid #425d81;
	font-size: 1em;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 3px 0px;
}
#homeBot div.mid ul li.right {
	width: 130px;
}
 

#homeBot div.mid ul li a {
	color: #d8e2ea;
}

#homeBot div.right {
	width: 268px;
	height:  205px;
	padding: 20px 10px 0px 30px;
	float: left;
	color: #FFFFFF;
}

 


.clearer { line-height:14px;clear:both;}
.icon {
	padding:5px;
	margin:0 0 0 25px;
	border:1px solid #c6c6c6;
	background-color: #FFFFFF;
}
.superscript { top: -0.4em; font-size: 80%; 

}

   #Box{
   	height: 162px;


   }
   
<!--  .head{
            font-family: Helvetica,Arial,Verdana;
            text-transform:uppercase;
            font-weight:bold;
            font-size:14px;
            font-style:normal;
            letter-spacing:2px;
            color: #608cc8 ;
             border-top:2px solid #f0f0f0;
            padding-top:2px;
            margin-bottom:0px;

        } -->






        .subhead{
            font-family: Helvetica,Arial,Verdana;

            font-weight:bold;
            font-size:12px;
            font-style:normal;
            letter-spacing:1px;
			line-height: .75px;
			text-align: bottom;
            text-transform: uppercase;

            padding-top:1px;
            padding-right: 10px;

        }


.alternate{

		padding-left: 4px;
		padding-right: 4px;
		padding-top: 4px;

		}

.alternate p{

		padding-left: 4px;
		padding-right: 4px;
				padding-top: 4px;


		}

.alternate img{
        float: right;



		}







 .VLpanelhead {

     border-style: solid;
    border-width: 1px;
             font-family: Helvetica,Arial,Verdana;
             text-transform:uppercase;
             font-weight:bold;
             font-size:14px;
             font-style:normal;
             letter-spacing:2px;
	<!-- border-color: #fdb812; -->

			padding-top: 4px;
             padding-bottom: 26px, !important;
             padding-left: 4px;
             padding-right: 4px;

 			text-align: left;





        }

  .VLbody {

		padding-left: 3px;
		padding-right: 3px;
		padding-top: 13px;

        }



#clear
		{

		clear:both;

}


